body {
  background: url("../img/home_background.jpg") 50% fixed;
  background-size: cover;
  filter: blur();
}

.welcome {
  font-size: 50px !important;
}

h2 {
  font-size: 200% !important;
}

#admin-button, #user-button, #fornitore-button, .or {
  font-size: 30px !important;
}

#user-button {
  color: white;
  background-color: #4F84C4;
}

#fornitore-button {
  color: white;
  background-color: #D8AE47;
}

#admin-button {
  color: white;
  background-color: #DC4C46;
}

#sign-up-button {
  margin-top: 60px;
  font-size: 18px;
}

#home-container {
  padding-top: 100px;
}

#choice-account-type {
  margin-bottom: 20px;
}

#new-user-modal {
  top: 100px;
}
